[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.ColCount

Number of columns defined for the grid.

## Declaration

Source position: grids.pas line 438

`public property TVirtualGrid.ColCount : Integer read FColCount write SetColCount;`

## Description

ColCount is an Integer property which indicates the number of columns defined for the grid. When a new value for the property is specified, the internal arrays used for column and cell properties are resized to the length in the property value.

## See also

TPointerPointerArray